<?xml version="1.0" ?>
<XML_DIZ_INFO>
<MASTER_PAD_VERSION_INFO>
    <MASTER_PAD_VERSION>1.10</MASTER_PAD_VERSION>
    <MASTER_PAD_INFO>Portable Application Description, or PAD for short, is a data set that is used by shareware authors to disseminate information to anyone interested in their software products. To find out more go to http://www.asp-shareware.org/pad</MASTER_PAD_INFO>
</MASTER_PAD_VERSION_INFO>
<Company_Info>
        <Company_Name>Andrew McCafferty</Company_Name>
        <Address_1>2419 Trotter Drive</Address_1>
        <Address_2 />
        <City_Town>Allison Park</City_Town>
        <State_Province>PA</State_Province>
        <Zip_Postal_Code>15101</Zip_Postal_Code>
        <Country>United States</Country>
        <Company_WebSite_URL>http://www.emenutree.com</Company_WebSite_URL>
<Contact_Info>
        <Author_First_Name>Andrew</Author_First_Name>
        <Author_Last_Name>McCafferty</Author_Last_Name>
        <Author_Email>andymc@ms8.hinet.net</Author_Email>
        <Contact_First_Name>Andrew</Contact_First_Name>
        <Contact_Last_Name>McCafferty</Contact_Last_Name>
        <Contact_Email>andymc@ms8.hinet.net</Contact_Email>
    </Contact_Info>
<Support_Info>
        <Sales_Email>andymc@ms8.hinet.net</Sales_Email>
        <Support_Email>andymc@ms8.hinet.net</Support_Email>
        <General_Email>andymc@ms8.hinet.net</General_Email>
        <Sales_Phone />
        <Support_Phone />
        <General_Phone>1-412-486-1873</General_Phone>
        <Fax_Phone />
    </Support_Info>
</Company_Info>
<Program_Info>
        <Program_Name>emenutree</Program_Name>
        <Program_Version>1.1</Program_Version>
        <Program_Release_Month>05</Program_Release_Month>
        <Program_Release_Day>01</Program_Release_Day>
        <Program_Release_Year>2001</Program_Release_Year>
        <Program_Cost_Dollars>19.95</Program_Cost_Dollars>
        <Program_Cost_Other />
        <Program_Type>Shareware</Program_Type>
        <Program_Release_Status>New Release</Program_Release_Status>
        <Program_Install_Support>Install and Uninstall</Program_Install_Support>
        <Program_OS_Support>Win95,Win98,WinME,WinNT 4.x,Windows2000</Program_OS_Support>
        <Program_Language>English</Program_Language>
        <Program_Change_Info />
        <Program_System_Requirements />
        <Program_Specific_Category>Internet</Program_Specific_Category>
        <Program_Categories>web authoring, javascript, html tools</Program_Categories>
<File_Info>
        <Filename_Versioned>emenu.zip</Filename_Versioned>
        <Filename_Previous />
        <Filename_Generic>emenu.zip</Filename_Generic>
        <Filename_Long>eMenuTreeInstall.exe</Filename_Long>
        <File_Size_Bytes>2512208</File_Size_Bytes>
        <File_Size_K>2453</File_Size_K>
        <File_Size_MB>2.45</File_Size_MB>
    </File_Info>
<Expire_Info>
        <Has_Expire_Info>N</Has_Expire_Info>
        <Expire_Count />
        <Expire_Based_On>Days</Expire_Based_On>
        <Expire_Other_Info />
        <Expire_Month />
        <Expire_Day />
        <Expire_Year />
    </Expire_Info>
        <Includes_JAVA_VM>N</Includes_JAVA_VM>
        <Includes_VB_Runtime>Y</Includes_VB_Runtime>
        <Includes_DirectX>N</Includes_DirectX>
</Program_Info>
<Program_Descriptions>
<English>
        <Keywords>tree menu, menu tree, directory tree, DHTML, javascript, web authoring software</Keywords>
        <Char_Desc_45>Makes DHTML tree menus for web pages</Char_Desc_45>
        <Char_Desc_80>Makes DHTML tree menus for web pages. Easy to use, lots of options.</Char_Desc_80>
        <Char_Desc_250>This shareware makes DHTML tree menus for web pages. These tree menus work in all major browsers and most minor browsers. The program is easy to use, and will save you time. It does not require any JavaScript programming, and has many options.</Char_Desc_250>
        <Char_Desc_450>This shareware makes DHTML tree menus for web pages. These tree menus work in all major browsers and most minor browsers. The program is easy to use, and will save you time. It does not require any JavaScript programming, and has many options. You can make a vertical or horizontal tree menu and place it anywhere on the page. You can add headers, footers, left or right columns. You can select folder images, fonts, indents, and colors.</Char_Desc_450>
        <Char_Desc_2000>This shareware makes DHTML tree menus for your web pages. These tree menus work in all major browsers (Internet Explorer 4-6 and Netscape 4-6) and most minor browsers (Opera, webTV, Netcaptor, K-meleon, etc). The program will either insert your tree menu into all your pages or made a frameset with the tree menu in one frame and your pages loading into the other frame. The program is easy to use. It does not require any JavaScript programming, the program does it all for you. It has a graphical interface. You see the tree as you create it; you can copy, cut and paste branches. There are many options. You can place the tree menu anywhere on the page. You can add a header and footer either to the tree menu itself or to the entire page. You can add left and right columns. You can make a vertical tree or a horizontal tree. You choose your own folder images or choose not to use folder images. You select your indents, fonts, margins, tree menu background color, whether to begin each page with an open tree or closed tree, whether to change parts of the page when the user clicks on it, etc. You can insert any HTML code anywhere in the tree. Besides the tree menus themselves, another benefit of the shareware is that it will save you a lot of time (we originally wrote the program mainly for this reason). You do not need to manage links between your pages. You create pages with HTML content. The tree menu contains all your links. When you add or delete pages from your web site, all you need to do is add or delete links from your tree menu and re-run the program. The new tree will be inserted into your pages. The program does not modify your HTML files. It writes new &quot;menutree&quot; files, each menutree file consisting of one of your HTML files and the tree menu. If you have 20 HTML files, to make a web site, you just create a tree menu in the program and run the program. The program produces 20 new menutree files, and this is your web site.</Char_Desc_2000>
</English>
</Program_Descriptions>
<Web_Info>
<Application_URLs>
        <Application_Info_URL>http://www.emenutree.com</Application_Info_URL>
        <Application_Order_URL>http://www.emenutree.com/registration/startRegistration.asp</Application_Order_URL>
        <Application_Screenshot_URL>http://www.emenutree.com/images/openingscreen.gif</Application_Screenshot_URL>
        <Application_Icon_URL>http://www.emenutree.com/images/treeicon.gif</Application_Icon_URL>
        <Application_XML_File_URL>http://www.emenutree.com/rd/pad_file.xml</Application_XML_File_URL>
    </Application_URLs>
<Download_URLs>
        <Primary_Download_URL>http://www.emenutree.com/exe/emenutreeinstall.exe</Primary_Download_URL>
        <Secondary_Download_URL />
        <Additional_Download_URL_1 />
        <Additional_Download_URL_2 />
    </Download_URLs>
</Web_Info>
<Permissions>
        <Distribution_Permissions>Unregistered copies of the program can be freely distributed</Distribution_Permissions>
        <EULA>EMENUTREE LICENSE AGREEMENT Indicating your acceptance of this license agreement in the manner specified, or installing and using the software it accompanies indicates your assent to the terms of this agreement. If you do not agree with them, do not install, use or copy this software. LICENSE GRANT This is a license, not a sales agreement, between you, the end user, and Andrew McCafferty (&quot;McCafferty&quot;). McCafferty grants to you a non-exclusive, non-transferable (except as provided below) license to use the copy of the software and the accompanying documentation in accordance with the terms set forth in this License Agreement. The software is owned by McCafferty and protected by copyright laws, and some elements are protected by laws governing trademarks, trade dress and trade secrets, and may be protected by patent laws. In addition to the restrictions and obligations imposed by such laws, you agree to comply with the following: YOU MAY: (a) distribute this software and install this software on one or more computers. (b) Enter the single-user registration number you have purchaced from McCafferty on one computer, or on two computers if they are owned by the same person (c) Enter the multi-user registration number on any number of computers provided they are all owned by the same person or organization. YOU MAY NOT: (a) modify, translate, reverse engineer, decompile, disassemble, or create derivative works based on the software, the javascript produced by the software or the accompanying documentation; (b) sell, rent, lease or sublicense any rights in the software or accompanying documentation in any form to any person without the prior written consent of McCafferty which, if given, is subject to the transferee&apos;s consent to the terms and conditions of this license; (c) remove any proprietary notices, labels, or marks on the software, documentation, and containers. (d) Enter any registration number in any copy of eMenuTree, unless you personally have purchased that registration number from McCafferty, (e) enter the registration number on more than two computers or on any two computers that are not owned by the same person or organization.. All rights, title, interest, and all copyrights in and to the software, documentation, and any copy made by you remain with McCafferty. Unauthorized copying of the software or the documentation, or failure to comply with the above restrictions, will result in breach and automatic termination of this license and will make available to McCafferty other legal and equitable remedies. LIMITATION OF REMEDIES McCafferty&apos;s maximum liability for any claim by you or anyone claiming through or on behalf of you arising out of your order or the warranty shall not in any event exceed the actual amount paid by you to McCafferty for the product. McCafferty does NOT warrant that the functions contained in the software will meet your requirements or that the operation of the software will be uninterrupted or error free. Computer software is inherently subject to bugs and potential incompatibility with other computer software and hardware. You should not use the software for any applications in which failure could cause any significant damage or injury to person or tangible or intangible property. You should be sure that all data files and programs are properly backed up to prevent data loss that could result from a software malfunction. IN NO EVENT SHALL MCCAFFERTY BE LIABLE FOR ANY INDIRECT, INCIDENTAL, COLLATERAL, EXEMPLARY, CONSEQUENTIAL OR SPECIAL DAMAGES OR LOSSES ARISING OUT OF YOUR USE OF ANY PRODUCTS OBTAINED FROM MCCAFFERTY, INCLUDING WITHOUT LIMITATION LOSS OF USE, PROFITS, GOODWILL OR SAVINGS, OR LOSS OF DATA, DATA FILES, OR OTHER PROGRAMS. SOME JURISDICTIONS DO NOT ALLOW THE EXCLUSION OR LIMITATION OF INCIDENTAL OR CONSEQUENTIAL DAMAGES IN SOME CIRCUMSTANCES, SO THE ABOVE LIMITATION OR EXCLUSION MAY NOT APPLY TO YOU. TO THE MAXIMUM EXTENT PERMITTED BY APPLICABLE LAW, THE SOFTWARE AND DOCUMENTATION ARE PROVIDED &quot;AS IS&quot; WITHOUT WARRANTY OF ANY KIND, BY MCCAFFERTY, OR HIS SUPPLIERS OR DISTRIBUTORS, EITHER EXPRESS OR IMPLIED, INCLUDING, BUT NOT LIMITED TO, THE IMPLIED WARRANTIES OF MERCHANTABILITY AND FITNESS FOR A PARTICULAR PURPOSE. THE ENTIRE RISK AS TO THE QUALITY AND PERFORMANCE OF THE SOFTWARE IS WITH YOU, AND YOU ASSUME THE ENTIRE COST OF ALL NECESSARY SERVICING, REPAIR OR CORRECTION. GENERAL You may terminate this license at any time by destroying all copies of the software. McCafferty may terminate this license if you fail to comply with any of the terms and conditions of this License Agreement. Upon such termination, you agree to destroy or return the original and all copies of the software. You agree to be responsible for the payment of any taxes resulting from this Agreement. Any unauthorized sale, rental, lease, sublicense or (except as provided above) assignment or transfer of any copy of the software shall be void. If any provisions of this Agreement are held invalid, the remainder shall continue in full force and effect. Any software accompanying this license which is manufactured by a third party and which is accompanied by a license agreement from that third party is licensed under that agreement and is not licensed hereunder, and you will look solely to that third party and not to McCafferty in enforcing any rights you may be granted under that agreement. This License Agreement shall be governed by the laws of the State of Pennsylvania. This Agreement is the entire Agreement between us and supersedes any other communications, advertisements, or understandings with respect to the software and documentation. Copyright (c) 2001 Andrew McCafferty. &quot;eMenuTree&quot; is a registered trademark.</EULA>
</Permissions>
<ASP>
    <ASP_FORM>Y</ASP_FORM>
    <ASP_Member>N</ASP_Member>
    <ASP_Member_Number />
</ASP>
<Simtel>
    <Simtel_Email>andymc@ms8.hinet.net</Simtel_Email>
    <Simtel_FORM>Y</Simtel_FORM>
    <Simtel_DOS_Category>Select - MS-DOS Platform</Simtel_DOS_Category>
    <Simtel_Win31_Category>Select - Win3 Platform</Simtel_Win31_Category>
    <Simtel_WinXX_Category>Web Development - html HTML Tools</Simtel_WinXX_Category>
    <Simtel_Category>Web Development - Java Script</Simtel_Category>
    <SIMTEL_FORM_VER>1.03 04/09/2001</SIMTEL_FORM_VER>
</Simtel>
</XML_DIZ_INFO>
